package com.pointrlabs.cordova.pointr.core.models

import com.google.gson.annotations.SerializedName

data class Location(
    @SerializedName("latitude")
    var latitude: Double,
    @SerializedName("longitude")
    var longitude: Double,
    @SerializedName("levelIndex")
    var levelIndex: Int,
    @SerializedName("buildingExternalIdentifier")
    var buildingExternalIdentifier: String,
    @SerializedName("siteExternalIdentifier")
    var siteExternalIdentifier: String,
    @SerializedName("poiInternalIdentifier")
    var poiInternalIdentifier: String = "",
    @SerializedName("title")
    var title: String
)